--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@param hash&lt;Hash&gt; The hash to merge with the mash."
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;Mash&gt; A new mash with the hash values merged in."
full_name: Mash#merge
is_singleton: false
name: merge
params: (hash)
visibility: public
